body
{
	background-color: #FEE9A8;
}


/***********************************************************************
************************************************************************
>>>>>>>>>>>>>>>>>>> Positionnement corps principal <<<<<<<<<<<<<<<<<<<<
************************************************************************
************************************************************************/

#en_tete
{
	text-align:center;
}
#pub
{
	float:right;
	margin-top: 1%;
	width:10%;
}
#corps /*Corps principal, de toutes les pages*/
{
	border: 1px solid #ff9f33;
	background-color:#ecc884;
	padding:1%;
	margin-top:1%;
	margin-left:1%;
	width: 75%;
	float:left;
}
#corp /*Corps des formulaires*/
{
	padding:1%;
	margin-top:1%;
	width:75%;
	float:left;
}
#pied_page
{
	clear:both;
	text-align:center;
	font-size: xx-small;
}
#admindisc /*Dans pied de page, acces partie administration*/
{
	cursor: default;
	text-decoration: none;
	color:black;
}

/*******************************************************************
********************************************************************
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> MENU <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< 
********************************************************************
********************************************************************/

#navigation_vertical
{
	width:11%;
	float:left;
	text-align: center;
	font-family:"Arial Black", Arial, Verdana, sans-serif;
	color:black;

}
#navigation_vertical ul
{
	padding:1% 0;
	margin-left:0;
	text-align:center;
	width:100%;
}
#navigation_vertical .niv0
{
	border: 1px dashed #ecc839;
	text-align: center;
	background-color: #ff9f33;
	display:block;
	width:100%;
	font-size:medium;
	border-radius: 10px;
}
#navigation_vertical #men
{
	position:fixed;
	display:block;
	width:100%;
}
#navigation_vertical ul li
{
	list-style:none;
	margin:0;
	display:block;
}
#navigation_vertical .niv0 li
{
	list-style:none;
	display:block;
	border-radius: 8px;
	margin:auto;
}
#navigation_vertical ul li a:link
{
	color:black;
}
#navigation_vertical .lienmenu li a
{
	text-align:center;	
}
#navigation_vertical .lienmenu li a:hover, .lienmenu1 li a:hover, .admin li a:hover
{
	background-color:#DEAF06;
	border-radius: 8px;
}
#navigation_vertical li ul.lienmenu
{
	display:none;
}
#navigation_vertical li ul ul.lienmenu
{
	display:none;
}
#navigation_vertical li ul ul ul.lienmenu1
{
	display:none;
}
#navigation_vertical li:hover ul
{
	display:block;
}
#navigation_vertical li:hover ul:hover .niv1
{
	display:block;
	border: 1px solid #ecc839;
}
#navigation_vertical .niv1 .lienmenu
{
	display:none;
}
#navigation_vertical li:hover ul:hover li:hover .lienmenu
{
	display:block;
	width:100%;
	border-top:1px dotted grey;
	border-bottom: 1px dotted grey;
	height:50px;
}
#navigation_vertical li:hover ul:hover li:hover .lienmenu li
{
	margin-top:2px;
}
#navigation_vertical li:hover ul:hover li:hover .lienmenu li:hover ul
{
	display:block;
}

/*********************************************************************
**********************************************************************
Mise en page sur index, du titre "les infos importantes" avec les "?"
**********************************************************************
**********************************************************************/

.question_av
{
	float:left;
}
.question_ap
{
	float:right;
	margin-right:70px;
}
.google
{
	background-color:#ecc884;
	color:#000000;
	width:450px;
	height:30px;
	margin:auto;
}

/*********************************************************************
**********************************************************************
>>>>>>> Mise en page du sommaire page (page inscription) <<<<<<<<<<<<<
**********************************************************************
**********************************************************************/

p .sommaire_page
{
	color:#ee5700;/*f28100*/
	margin: 5px;
}
.sommaire_page_mot
{
	color:black;
	text-decoration: underline;
	font-weight: bold;
}
.img_somm
{
	float:left;
	/* border: 2px dashed #e8bb69; */
	margin-left:39%;
}
.illustre
{
	float: left;
	margin-right: 5px;
}

/****************************************************************
*****************************************************************
>>>>>>>>>>>>>>>>>> Mise en page tableau <<<<<<<<<<<<<<<<<<<<<<<<
*****************************************************************
*****************************************************************/

caption /* Titre du tableau */
{
   margin: auto; /* Centre le titre du tableau */
   font-family: Arial, Times, "Times New Roman", serif;
   font-weight: bold;
   font-size: 1.2em;
   color: #009900;
   margin-bottom: 20px; /* Pour éviter que le titre ne soit trop collé au tableau en-dessous */
}

table /* Le tableau en lui-même */
{
   margin: auto; /* Centre le tableau */
   border: 4px outset green; /* Bordure du tableau avec effet 3D (outset) */
   border-collapse: collapse; /* Colle les bordures entre elles */
}

th /* Les cellules d'en-tête */
{
   background-color: #006600;
   color: white;
   font-size: 1.1em;
   font-family: Arial, "Arial Black", Times, "Times New Roman", serif;
}

td /* Les cellules normales */
{
   border: 1px solid black;
   font-family: "Comic Sans MS", "Trebuchet MS", Times, "Times New Roman", serif;
   text-align: center; /* Tous les textes des cellules seront centrés*/
   padding: 5px; /* Petite marge intérieure aux cellules pour éviter que le texte touche les bordures */
}

/******************************************************************
*******************************************************************
>>>>>>>>>>>>>>>>>>> Mise en forme du texte <<<<<<<<<<<<<<<<<<<<<<<<
*******************************************************************
*******************************************************************/

a, a:visited /*Tous les liens visités ne sont pas différenciés*/
{
	text-decoration:none;
	color:black;
}

/*Taille
********/
.tsmall
{
	font-size: xx-small;
}
.small
{
	font-size: small;
}

/* Couleurs
***********/
.bleu
{
	display:block;
	color:blue;
	text-indent: 5px;
	width: 600px;
	margin-left:10px;
}
.cbleu
{
	color:blue;
}
.crouge
{
	color:red;
}
.cmarron
{
	color:#795c3c;
}

/*Formatage texte (position)
***************************/
.centre
{
	text-align: center;
}
.justify
{
	text-align: justify;
}
.center
{
	text-align: center;
}
#special
{
	text-align: center;
}

/*Divers
********/
.indent /*Indenter des paragraphes*/
{
	text-indent: 5px;
}

/********************************************************
*********************************************************
                  PAGE COAVIONAGE
*********************************************************
********************************************************/
.coavionage_prix
{
	margin-left:2%;
	color:brown;
	font-weight:bold;
}
.coavionage_date
{
	margin-left: 87%;
}
.coavionage_element
{
	margin-left: 2%;
}
.coavionage_element p
{
	margin-left: 3%;
	text-align:justify;
}
.coavionage_participer
{	
	display:block;
	width:30%;
	border:solid 1px;
	border-radius: 8px;
	background-color:#ff9f33;
	text-align:center;
	margin-bottom:0px;
	margin:auto;
}
.coavionage_annonce
{
	border: 1px solid #ff9f33; 
	background-color: #F3D396; <--#FFD200 ecc882-->
 	padding:1%;
	margin-top:1%;
	margin:auto;
	margin-bottom:1%;
	width:90%;
	overflow:hidden;
}
.coavionage_annonce a
{
	display:block;
	width:100%;
	height:100%;
}
.coavionage_annonce:hover
{
	background-color:#ff9f33;
}
.coavionage_annonce_entete
{
	border: 1px solid #ff9f33;
}
.coavionage_annonce table
{
	border:none;
	width:100%;
}
.coavionage_annonce th
{
	background-color: #F48D20;
	font-weight:normal;
	font-size:normal;
}
.coavionage_annonce_date
{
	width:50px;
	font-size:small;
	color:#704527;
}
.coavionage_annonce_titre
{
	width:300px;
	margin:auto;
	color:#5B3A0F;
}
.coavionage_annonce_prevu
{
	width:50px;
	font-size:0.9em;
	margin:5px;
	color:black;
}
.coavionage_annonce_prix
{	
	width:25px;
	margin-right:2px;
	color:#C70707;
	font-size:0.9em;
}
.coavionage_annonce p
{
	margin-left:5px;
}

/******************************************************************
*******************************************************************
LIVRE OR
*******************************************************************
******************************************************************/
#livreor_annonce
{
	border: 1px solid #ff9f33; 
	background-color: #F3D396; /*#FFD200 ecc882 */
 	padding:1%;
	margin-top:1%;
	margin:auto;
	width:93%;
	overflow:hidden;
	text-align: justify;
}
.livreor_titre
{
	text-align:center;
}
.livreor_en_tet
{
	border: 1px solid #ff9f33
}
